<?xml version="1.0" encoding="ISO-8859-2"?>
<IFMX_MSG_STRINGS>
  <!-- NOTE: don't use \", use ' instead-->
  <!-- NOTE: leave the [strings] alone-->
  <!-- These are the managed resources for IBM.Data.Informix.dll.  -->
  <DataCategory_Behavior>Behavior</DataCategory_Behavior>
  <DataCategory_Data>Data</DataCategory_Data>
  <DataCategory_Fill>Fill</DataCategory_Fill>
  <DataCategory_InfoMessage>InfoMessage</DataCategory_InfoMessage>
  <DataCategory_StateChange>StateChange</DataCategory_StateChange>
  <DataCategory_Update>Update</DataCategory_Update>
  <!--;; ConnectionStringPermission-->
  <ADP_NotAPermissionElement>'elem' nebol prvkom oprávnenia.</ADP_NotAPermissionElement>
  <ADP_InvalidXMLBadVersion>Neplatné Xml; môže len analyzovať prvky verzie jedna.</ADP_InvalidXMLBadVersion>
  <ADP_WrongType>Došlo k pokusu o operáciu typu %0 s cieľom nesprávneho typu.</ADP_WrongType>
  <!--;; CommandBuilder-->
  <ADP_NoQuoteChange>Vlastnosti QuotePrefix a QuoteSuffix nemôžu byť zmenené, keď bol generovaný príkaz Insert, Update alebo Delete.</ADP_NoQuoteChange>
  <ADP_MissingSourceCommand>Vlastnosť DataAdapter.SelectCommand musí byť inicializovaná.</ADP_MissingSourceCommand>
  <ADP_MissingSourceCommandConnection>Vlastnosť DataAdapter.SelectCommand.Connection musí byť inicializovaná;</ADP_MissingSourceCommandConnection>
  <!--;; Data Provider Collection-->
  <!-- ArgumentException-->
  <ADP_CollectionUniqueValue>%0.%1 musí byť jedinečný, '%2' už v kolekcii existuje.</ADP_CollectionUniqueValue>
  <ADP_CollectionIsNotParent>%0 s %1 '%2' je už obsiahnutý v inom %3.</ADP_CollectionIsNotParent>
  <ADP_CollectionIsParent>%0 s %1 '%2' je už obsiahnutý v tomto %3.</ADP_CollectionIsParent>
  <ADP_CollectionRemoveInvalidObject>Pokus o odstránenie %0, ktorý sa nachádza v tomto %1.</ADP_CollectionRemoveInvalidObject>
  <!-- IndexOutOfRangeException-->
  <ADP_CollectionIndexInt32>Neplatný index %0 pre tento %1 s Count=%2.</ADP_CollectionIndexInt32>
  <ADP_CollectionIndexString>%0 s %1 '%2' sa nenachádza v tomto %3.</ADP_CollectionIndexString>
  <!-- InvalidCastException-->
  <ADP_CollectionNullValue>%0 akceptuje len objekty nenulového typu %1.</ADP_CollectionNullValue>
  <ADP_CollectionInvalidType>%0 akceptuje len objekty nenulového typu %1, nie objekty %2.</ADP_CollectionInvalidType>
  <!--;; DataColumnMapping-->
  <!-- ArgumentNullException-->
  <ADP_NullDataTable>Neočakávaný nulový argument DataTable</ADP_NullDataTable>
  <!-- DataMappingException-->
  <ADP_ColumnSchemaExpression>Mapovanie stĺpca zo SourceColumn '%0' zlyhalo, pretože DataColumn '%1' je vypočítaný stĺpec.</ADP_ColumnSchemaExpression>
  <ADP_ColumnSchemaMismatch>Nezhoda nekonvertibilného typu medzi SourceColumn '%0' z %1 a DataColumn '%2' z %3.</ADP_ColumnSchemaMismatch>
  <ADP_ColumnSchemaMissing1>Chýbajúci DataColumn '%0' pre SourceColumn '%1'.</ADP_ColumnSchemaMissing1>
  <ADP_ColumnSchemaMissing2>Chýbajúci DataColumn '%0' v DataTable '%1' pre SourceColumn '%2'.</ADP_ColumnSchemaMissing2>
  <!--;; DataColumnMappingsCollection-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceColumn>SourceColumn nesmie byť prázdny reťazec.</ADP_InvalidSourceColumn>
  <!-- DataMappingException-->
  <ADP_MissingColumnMapping>Chýbajúce mapovanie SourceColumn pre '%0'.</ADP_MissingColumnMapping>
  <!--;; DataAdapter-->
  <!-- ArgumentException-->
  <ADP_InvalidAction>Vypočítaná hodnota %0, %1, je neplatná.</ADP_InvalidAction>
  <!--;; DataTableMapping-->
  <!-- ArgumentNullException-->
  <ADP_NullDataSet>Neočakávaný nulový argument DataSet.</ADP_NullDataSet>
  <!-- SystemException-->
  <ADP_MissingTableSchema>Chýbajúca '%0' DataTable pre '%1' SourceTable.</ADP_MissingTableSchema>
  <!--;; Adapter.DataTableMappingsCollection-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceTable>SourceTable nesmie byť prázdny reťazec</ADP_InvalidSourceTable>
  <!-- DataMappingException-->
  <ADP_MissingTableMapping>Chýba mapovanie SourceTable: '%0'</ADP_MissingTableMapping>
  <!--;; IDbCommand-->
  <!-- ArgumentException-->
  <ADP_InvalidCommandType>Vypočítaná hodnota CommandType, %0, je neplatná.</ADP_InvalidCommandType>
  <ADP_InvalidUpdateRowSource>Vypočítaná hodnota UpdateRowSource, %0, je neplatná.</ADP_InvalidUpdateRowSource>
  <!-- InvalidOperationException-->
  <ADP_CommandTextRequired>%0: Vlastnosť CommandText nebola inicializovaná</ADP_CommandTextRequired>
  <ADP_ConnectionRequired>%0: Vlastnosť %1 nebola inicializovaná.</ADP_ConnectionRequired>
  <ADP_NoStoredProcedureExists>Uložená procedúra '%0' neexistuje.</ADP_NoStoredProcedureExists>
  <ADP_OpenConnectionRequired>%0 vyžaduje otvorené pripojenie. Aktuálny stav pripojenia je %1.</ADP_OpenConnectionRequired>
  <ADP_TransactionConnectionMismatch>Transakčný objekt nie je združený s objektom pripojenia.</ADP_TransactionConnectionMismatch>
  <ADP_TransactionRequired_Execute>Realizácia vyžaduje, aby príkaz mal transakčný objekt, keď pripojenie priradené k príkazu je v nevybavenej lokálnej transakcii.  Vlastnosť Transaction príkazu nebola inicializovaná.</ADP_TransactionRequired_Execute>
  <ADP_TransactionCompleted>Transakcia priradená k tomuto príkazu musí byť najviac včlenená nevybavená lokálna transakcia.</ADP_TransactionCompleted>
  <ADP_OpenReaderExists>K tomuto pripojeniu je už priradený otvorený DataReader, ktorý sa musí najskôr zatvoriť.</ADP_OpenReaderExists>
  <ADP_DeriveParametersNotSupported>%0 DeriveParameters podporujú len CommandType.StoredProcedure, nie CommandType.%1</ADP_DeriveParametersNotSupported>
  <!--;; DbDataAdapter-->
  <!-- InvalidCastException-->
  <ADP_MissingSelectCommand>Vlastnosť SelectCommand nebola inicializovaná pred volaním '%0'.</ADP_MissingSelectCommand>
  <!--;; DbDataAdapter.FillSchema-->
  <!-- ArgumentException-->
  <ADP_InvalidSchemaType>Neplatná vypočítaná hodnota SchemaType=%0.</ADP_InvalidSchemaType>
  <!-- System-->
  <ADP_FillSchemaRequiresSourceTableName>FillSchema: očakáva sa neprázdny reťazec pre názov SourceTable.</ADP_FillSchemaRequiresSourceTableName>
  <!--;; DbDataAdapter.Fill-->
  <!-- ArgumentException-->
  <ADP_InvalidMaxRecords>Hodnota MaxRecords %0 je neplatná. Táto hodnota musí byť >= 0.</ADP_InvalidMaxRecords>
  <ADP_InvalidStartRecord>Hodnota StartRecord %0 je neplatná. Táto hodnota musí byť >= 0.</ADP_InvalidStartRecord>
  <!-- SystemException-->
  <ADP_FillRequiresSourceTableName>Fill: očakávaný neprázdny reťazec pre názov SourceTable.</ADP_FillRequiresSourceTableName>
  <ADP_FillChapterAutoIncrement>Stĺpce hierarchických kapitol musia mapovať AutoIncrement DataColumn.</ADP_FillChapterAutoIncrement>
  <!--;; DbDataAdapter.Update-->
  <!-- InvalidOperationException-->
  <ADP_UpdateRequiresSourceTable>Aktualizácia nemôže nájsť TableMapping['%0'] alebo DataTable '%0'.</ADP_UpdateRequiresSourceTable>
  <ADP_InvalidUpdateStatus>Neplatný UpdateStatus: %0</ADP_InvalidUpdateStatus>
  <ADP_UpdateRequiresSourceTableName>Update: očakávaný neprázdny názov SourceTable.</ADP_UpdateRequiresSourceTableName>
  <ADP_MissingTableMappingDestination>Chýbajúci TableMapping, keď TableMapping.DataSetTable='%0'.</ADP_MissingTableMappingDestination>
  <ADP_UpdateRequiresCommandClone>Aktualizácia vyžaduje platný klon príkazu.</ADP_UpdateRequiresCommandClone>
  <ADP_UpdateRequiresCommandSelect>Automatické generovanie SQL počas aktualizácie vyžaduje platný SelectCommand.</ADP_UpdateRequiresCommandSelect>
  <ADP_UpdateRequiresCommandInsert>Aktualizácia vyžaduje platný InsertCommand, keď sa odovzdáva kolekcia DataRow s novými riadkami.</ADP_UpdateRequiresCommandInsert>
  <ADP_UpdateRequiresCommandUpdate>Aktualizácia vyžaduje platný UpdateCommand, keď sa odovzdáva kolekcia DataRow s modifikovanými riadkami.</ADP_UpdateRequiresCommandUpdate>
  <ADP_UpdateRequiresCommandDelete>Aktualizácia vyžaduje platný DeleteCommand, keď sa odovzdáva kolekcia DataRow s vymazávanými riadkami.</ADP_UpdateRequiresCommandDelete>
  <!-- SystemException-->
  <ADP_UpdateNullRow>dataRows[%0].</ADP_UpdateNullRow>
  <ADP_UpdateNullRowTable>DataRow nepatrí do DataTable.</ADP_UpdateNullRowTable>
  <ADP_UpdateMismatchRowTable>DataRow[%0] je z inej DataTable ako DataRow[0].</ADP_UpdateMismatchRowTable>
  <ADP_RowUpdateErrors>%0: Vyskytli sa chyby; žiadne ďalšie informácie nie sú k dispozícii.</ADP_RowUpdateErrors>
  <ADP_UpdateConcurrencyViolation>Porušenie súbežnosti: %0 ovplyvnilo 0 záznamov.</ADP_UpdateConcurrencyViolation>
  <!-- WFCInvalidStateException-->
  <ADP_UpdateUnknownRowState>Adapter.Update: výskyt neočakávaného DataRowStateEnum: %0.</ADP_UpdateUnknownRowState>
  <!--;; : IDbCommand-->
  <ADP_InvalidCommandTimeout>Neplatná hodnota CommandTimeout %0; hodnota musí byť >= 0.</ADP_InvalidCommandTimeout>
  <!--; InvalidOperationException-->
  <ADP_CommandIsActive>%0 je momentálne zaneprázdnený %1.</ADP_CommandIsActive>
  <ADP_UninitializedParameterSize>Parameter %0: '%1' typu: %2, vlastnosť Size má neplatnú veľkosť: %3</ADP_UninitializedParameterSize>
  <ADP_PrepareParameterType>%0.Prepare vyžaduje, aby mali všetky parametre explicitne nastavený typ.</ADP_PrepareParameterType>
  <ADP_PrepareParameterSize>%0.Prepare vyžaduje, aby mali všetky parametre s premenlivou dĺžkou explicitne nastavenú nenulovú vlastnosť Size.</ADP_PrepareParameterSize>
  <ADP_PrepareParameterScale>%0.Prepare vyžaduje, aby parametre typu '%1' mali explicitne nastavené vlastnosti Precision a Scale.</ADP_PrepareParameterScale>
  <!--;; : IDbConnection-->
  <!-- InvalidOperationException-->
  <ADP_ClosedConnectionError>Neplatná operácia. Pripojenie je zatvorené.</ADP_ClosedConnectionError>
  <ADP_ConnectionAlreadyOpen>Pripojenie je už otvorené (stav=%0).</ADP_ConnectionAlreadyOpen>
  <ADP_NoConnectionString>Vlastnosť ConnectionString nebola inicializovaná.</ADP_NoConnectionString>
  <ADP_OpenConnectionPropertySet>Nie je možné meniť vlastnosť '%0' počas pripojenia (stav=%1).</ADP_OpenConnectionPropertySet>
  <ADP_EmptyDatabaseName>Databáza nemôže byť nulová, prázdny reťazec alebo reťazec len z bielych znakov.</ADP_EmptyDatabaseName>
  <ADP_InvalidConnectTimeoutValue>Neplatná hodnota 'Connect Timeout' '%0'. Táto hodnota musí byť celé číslo >= 0.</ADP_InvalidConnectTimeoutValue>
  <ADP_InvalidIsolationLevel>Hodnota IsolationLevel %0 je neplatná.</ADP_InvalidIsolationLevel>
  <ADP_InvalidPersistSecurityInfo>Neplatná hodnota 'Persist Security Info' '%0'. Táto hodnota musí byť boolovská 'true' alebo 'false'.</ADP_InvalidPersistSecurityInfo>
  <ADP_PoolFull>Oblasť pripojení dosiahla maximálny počet pripojení.</ADP_PoolFull>
  <!--;;; : DBDataReader-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceBufferIndex>Neplatný offset zdrojového buffra (veľkosť %0): %1</ADP_InvalidSourceBufferIndex>
  <ADP_InvalidDestinationBufferIndex>Neplatný offset cieľového buffra (veľkosť %0): %1</ADP_InvalidDestinationBufferIndex>
  <!-- InvalidCast-->
  <ADP_DataReaderNoData>Pre riadok/stĺpec neexistujú žiadne údaje.</ADP_DataReaderNoData>
  <!-- InvalidOperationException-->
  <ADP_DataReaderClosed>Neplatný pokus o %0, keď je čítač zatvorený.</ADP_DataReaderClosed>
  <!--;;; : DbDataStream-->
  <ADP_StreamClosed>Neplatný pokus o %0, keď je prúd zatvorený.</ADP_StreamClosed>
  <!--;; : DbDataAdapter-->
  <ADP_DynamicSQLJoinUnsupported>Generovanie dynamického SQL nie je podporované voči viacerým základným tabuľkám.</ADP_DynamicSQLJoinUnsupported>
  <ADP_DynamicSQLNoTableInfo>Generovanie dynamického SQL nie je podporované voči SelectCommand, ktorý nevracia žiadne informácie základnej tabuľky.</ADP_DynamicSQLNoTableInfo>
  <ADP_DynamicSQLNoKeyInfo>Generovanie dynamického SQL pre %0 nie je podporované voči SelectCommand, ktorý nevracia žiadne informácie o kľúčovom stĺpci.</ADP_DynamicSQLNoKeyInfo>
  <ADP_DynamicSQLReadOnly>Generovanie dynamického SQL pre %0 nie je podporované voči SelectCommand, ktorý nevracia žiadne modifikovateľné stĺpce.</ADP_DynamicSQLReadOnly>
  <ADP_DynamicSQLNestedQuote>Generovanie dynamického SQL nie je podporované voči názvom tabuliek '%0', ktoré obsahujú QuotePrefix alebo QuoteSuffic znak '%1'.</ADP_DynamicSQLNestedQuote>
  <ADP_NonSequentialColumnAccess>Neplatný pokus o čítanie zo stĺpca s poradovým číslom '%0'.  S CommandBehavior.SequentialAccess môžete čítať len zo stĺpca s poradovým číslom '%1' alebo väčším.  </ADP_NonSequentialColumnAccess>
  <!--;; : IDataParameter-->
  <!-- ArgumentException-->
  <ADP_InvalidDataRowVersion>%0: Neplatná vypočítaná hodnota DataRow Version: %1.</ADP_InvalidDataRowVersion>
  <ADP_InvalidParameterDirection>Neplatný smer '%0' pre parameter '%1'.</ADP_InvalidParameterDirection>
  <ADP_InvalidDataType>Dátový typ parametra %0 je neplatný.</ADP_InvalidDataType>
  <ADP_UnknownDataType>Neexistuje mapovanie z DbType %0 do známeho %1.</ADP_UnknownDataType>
  <ADP_UnknownDataTypeCode>Nemožno spracovať neznámy TypeCode %0 s DataType %0.</ADP_UnknownDataTypeCode>
  <ADP_InvalidSizeValue>Neplatná hodnota parametra Size '%0'. Táto hodnota musí byť rovná alebo väčšia ako 0.</ADP_InvalidSizeValue>
  <ADP_WhereClauseUnspecifiedValue>Parameter['%0'] nachádzajúci sa v automaticky generovanej klauzule WHERE so SourceColumn '%1' má nešpecifikovanú hodnotu Original v DataRow v stĺpci '%2'.</ADP_WhereClauseUnspecifiedValue>
  <ADP_TruncatedBytes>Chyba: skrátenie bajtového poľa na dĺžku %0.</ADP_TruncatedBytes>
  <ADP_TruncatedString>Chyba: skrátenie reťazca: max=%0, len</ADP_TruncatedString>
  <!--;;; : IDbTransaction-->
  <!-- InvalidOperationException-->
  <ADP_ParallelTransactionsNotSupported>%0 nepodporuje paralelné transakcie.</ADP_ParallelTransactionsNotSupported>
  <ADP_TransactionZombied>Tento %0 skončil; už sa nedá použiť.</ADP_TransactionZombied>
  <!--;; : IDbConnection Property/Method Descriptions-->
  <DbConnection_InfoMessage>Udalosť spustená po príchode správy z DataSource.</DbConnection_InfoMessage>
  <DbConnection_StateChange>Udalosť spustená, keď pripojenie zmení stav.</DbConnection_StateChange>
  <DbConnection_State>ConnectionState indikujúce, či je pripojenie otvorené alebo zatvorené.</DbConnection_State>
  <!-- Data.Informix-->
  <!-- ArgumentException-->
  <IfxConnection_ConnectionStringTooLong>Reťazec pre pripojenie prekračuje maximálnu povolenú dĺžku %0.</IfxConnection_ConnectionStringTooLong>
  <!-- SystemException-->
  <Ifx_UnknownSQLType>Neznámy typ SQL - %0.</Ifx_UnknownSQLType>
  <Ifx_UnknownURTType>Neznámy typ URT - %0.</Ifx_UnknownURTType>
  <Ifx_InvalidHandle>Neplatný identifikátor</Ifx_InvalidHandle>
  <Ifx_UnsupportedCommandTypeTableDirect>Informix .NET Data Provider nepodporuje CommandType.TableDirect</Ifx_UnsupportedCommandTypeTableDirect>
  <Ifx_NegativeArgument>Neplatný negatívny argument</Ifx_NegativeArgument>
  <Ifx_InvalidArgument>Neplatný argument</Ifx_InvalidArgument>
  <Ifx_CantSetPropertyOnOpenConnection>Na otvorenom pripojení nemožno nastaviť vlastnosť.</Ifx_CantSetPropertyOnOpenConnection>
  <Ifx_UnsupportedIsolationLevel>Nepodporovaná úroveň izolácie - %0</Ifx_UnsupportedIsolationLevel>
  <Ifx_CantEnableConnectionpooling>%0 - nemožno povoliť pooling pripojení...</Ifx_CantEnableConnectionpooling>
  <Ifx_CantAllocateEnvironmentHandle>%0 - nemožno alokovať identifikátor prostredia.</Ifx_CantAllocateEnvironmentHandle>
  <Ifx_NotInTransaction>Nie je v transakcii</Ifx_NotInTransaction>
  <Ifx_UnknownSQLCType>Neznámy SQL C typ - %0</Ifx_UnknownSQLCType>
  <Ifx_UnknownIfxType>Neplatná vypočítaná hodnota Informix Type=%0.</Ifx_UnknownIfxType>
  <Ifx_ExceptionMessage>%0 [%1] %2</Ifx_ExceptionMessage>
  <Ifx_ExceptionNoInfoMsg>%0 - nie je k dispozícii žiadna chybová informácia</Ifx_ExceptionNoInfoMsg>
  <IfxCommandBuilder_DataAdapter>DataAdapter pre ktorý sa majú automaticky generovať IfxCommands</IfxCommandBuilder_DataAdapter>
  <IfxCommandBuilder_QuotePrefix>Znak, použitý v textovom príkaze ako úvodná úvodzovka pre označenie identifikátorov, ktoré obsahujú špeciálne znaky.</IfxCommandBuilder_QuotePrefix>
  <IfxCommandBuilder_QuoteSuffix>Znak, použitý v textovom príkaze ako záverečná úvodzovka pre označenie identifikátorov, ktoré obsahujú špeciálne znaky.</IfxCommandBuilder_QuoteSuffix>
  <IfxParameter_IfxType>Natívny typ parametra.</IfxParameter_IfxType>
  <!--;; SQLServer.SQLServerDataReader-->
  <!-- NotSupportedException-->
  <ADP_NonSeqByteAccess>Neplatný %2 pokus s dataIndex '%0'.  S CommandBehavior.SequentialAccess môžete čítať len z dataIndex '%1' alebo väčšieho.</ADP_NonSeqByteAccess>
  <!--;; DbCommand Property/Method Descriptions-->
  <DbCommand_CommandText>Text príkazu na vykonanie.</DbCommand_CommandText>
  <DbCommand_CommandTimeout>Čas čakania na vykonanie príkazu.</DbCommand_CommandTimeout>
  <DbCommand_CommandType>Ako interpretovať CommandText.</DbCommand_CommandType>
  <DbCommand_Connection>Pripojenie, ktoré používa príkaz.</DbCommand_Connection>
  <DbCommand_Parameters>Kolekcia parametrov.</DbCommand_Parameters>
  <DbCommand_Transaction>Transakcia použitá príkazom.</DbCommand_Transaction>
  <DbCommand_UpdatedRowSource>Keď ju použije DataAdapter.Update, ako sú výsledky príkazu použité v aktuálnom DataRow.</DbCommand_UpdatedRowSource>
  <!--;;-->
  <!--;; XXX Connection Property/Method Descriptions-->
  <IfxConnection_ConnectionString>Informácie použité na pripojenie k dátovému zdroju.</IfxConnection_ConnectionString>
  <IfxConnection_ConnectionTimeout>Aktuálna hodnota časového limitu pripojenia, ktorá sa nedá nastaviť v ConnectionString.</IfxConnection_ConnectionTimeout>
  <IfxConnection_Database>Aktuálna hodnota katalógu dátového zdroja, 'Database=X' v reťazci pripojenia.</IfxConnection_Database>
  <IfxConnection_DataSource>Aktuálny dátový zdroj, 'Server=X' v reťazci pripojenia.</IfxConnection_DataSource>
  <IfxConnection_Driver>Aktuálny ovládač Informixu.</IfxConnection_Driver>
  <IfxConnection_ServerVersion>Verzia servera, ktorú používa ovládač Informixu.</IfxConnection_ServerVersion>
  <IfxConnection_ServerType>Typ servera, ktorý používa ovládač Informixu.</IfxConnection_ServerType>
  <!--;; DbDataAdapter Property/Method Descriptions-->
  <DbDataAdapter_DeleteCommand>Používané počas Update na vymazanie riadkov v DataSet.</DbDataAdapter_DeleteCommand>
  <DbDataAdapter_InsertCommand>Používané počas Upadte pre nové riadky v DataSet.</DbDataAdapter_InsertCommand>
  <DbDataAdapter_SelectCommand>Používané počas Fill/FillSchema.</DbDataAdapter_SelectCommand>
  <DbDataAdapter_UpdateCommand>Používané počas Update pre modifikované riadky v DataSet.</DbDataAdapter_UpdateCommand>
  <!--;; XXX Parameter Property/Method Descriptions-->
  <DataParameter_DbType>Generický typ parametra.</DataParameter_DbType>
  <DataParameter_Direction>Vstupný, výstupný alebo obojsmerný parameter.</DataParameter_Direction>
  <DataParameter_IsNullable>Vlastnosť design-time používaná pre generovanie kódu s pevne určeným typom.</DataParameter_IsNullable>
  <DataParameter_ParameterName>Názov parametra.</DataParameter_ParameterName>
  <DataParameter_SourceColumn>Keď to používa DataAdapter.Update, názov zdrojového stĺpca, ktorý sa používa na nájdenie názvu DataSetColumn v ColumnMappings. Slúži na kopírovanie hodnoty medzi parametrom a dátovým riadkom.</DataParameter_SourceColumn>
  <DataParameter_SourceVersion>Keď to používa DataAdapter.Update (len UpdateCommand), verzia hodnoty DataRow, ktorá sa používa na aktualizáciu dátového zdroja.</DataParameter_SourceVersion>
  <DataParameter_Value>Hodnota parametra.</DataParameter_Value>
  <DbDataParameter_Precision>Pre desiatkové, numerické, varnumeric DBTypes.</DbDataParameter_Precision>
  <DbDataParameter_Scale>Pre desiatkové, numerické, varnumeric DBTypes.</DbDataParameter_Scale>
  <DbDataParameter_Size>Veľkosť typov s premenlivou dĺžkou (reťazec a polia).</DbDataParameter_Size>
  <IfxParameter_DirectionNotSupported>IBM Informix .Net Data Provider nepodporuje výstupné parametre.</IfxParameter_DirectionNotSupported>
</IFMX_MSG_STRINGS>
